{% extends "Alumnos/CampusParientes/profile_estudiante.html" %}
{% load i18n admin_static admin_list %}

{% block extrastyle %}
<link rel="stylesheet" type="text/css" href="{% static 'custom/js/jqgrid3.8.2/src/css/redmond/jquery-ui-1.8.2.custom.css' %}"/>
<link rel="stylesheet" type="text/css" href="{% static 'custom/js/jqgrid3.8.2/src/css/ui.jqgrid.css' %}"  />
<link rel="stylesheet" type="text/css" href="{% static 'custom/js/jqgrid3.8.2/src/css/ui.multiselect.css'  %}" />
<script src="{% static 'custom/js/jqgrid3.8.2/js/jquery-ui-1.8.2.custom.min.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/jquery.layout.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/i18n/grid.locale-es.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/jquery.jqGrid.min.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/jquery.tablednd.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/jquery.contextmenu.js' %}"></script>
<script src="{% static 'custom/js/jqgrid3.8.2/js/ui.multiselect.js' %}"></script>

{% endblock %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/padres/profile/">Home</a> <span class="divider">/</span></li>
                    <li><a href="/hijos/profile/{{ estudiante.id }}/?q=l">{{ estudiante}}</a><span class="divider">/</span></li>
                    <li class="active">{% trans 'Cuenta corriente' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="">
        <form class="">
        <h3>{% trans 'Pagos Realizados' %} de {{ estudiante.Nombres }} {{ estudiante.ApellidoPaterno }} {{ estudiante.ApellidoMaterno }}</h3>
        
        <input type="hidden" id="anio" value="{{ periodo.Anio }}"/>
        <input type="hidden" id="semestre" value="{{ periodo.Semestre }}"/>

        {% if matricula %}
        <table id="list10"></table><div id="pager10"></div><br/>
        {% else %}
               <div class="alert alert-success">
               <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en este semestre" %} {{ periodo }}
               </div>
        {% endif%}

        <h3>{% trans 'Detalle de Pagos' %}</h3>
        <table id="list10_d"></table><div id="pager10_d"></div><br/>
        <script src="{% static 'custom/js/pagos_master_detail.js' %}" type="text/javascript"></script>
    

        <h3>{% trans 'Deudas pendientes' %}</h3>
        <table id="navgrid"></table>
        <div id="pagernav"></div>
        <script src="{% static 'custom/js/deudas_navgrid.js' %}"  type="text/javascript"> </script>
 
        <p align="right">
            <a class="btn btn-success" href="/hijos/profile/{{ estudiante.id }}/?q=l"></i><strong>Volver Atrás</strong></a></p> 
        </form>              
    </div>
    
</div>
{% endblock %}
